Daemon Power

The NetBSD Packages Collection: textproc/po4a

Brief description of the package:
Tool for using gettext where it was not intended to be used

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://po4a.alioth.debian.org/.

Please note that this package has a gnu-gpl-v2 license.

The package is located in the "textproc/po4a" directory. The current source version of the package is "po4a-0.52". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for textproc/po4a :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: docbook-xsl-[0-9]* docbook-xml>=4.2 xmlcatmgr>=2.0beta1 cwrappers>=20150314 perl>=5.0 p5-gettext>=1.01 perl>=5.26.0 perl<5.28.0 p5-SGMLS-[0-9]* p5-Term-ReadKey-[0-9]* p5-Text-WrapI18N-[0-9]* p5-Text-CharWidth-[0-9]* p5-CPAN-Meta>=2.141170 p5-Scalar-List-Utils>=1.33 p5-PerlIO-utf8_strict-[0-9]* p5-Test-Exception-[0-9]* p5-Sub-Uplevel>=0.18 gettext-tools>=0.18.1.1nb3 gettext-lib>=0.18 libxslt>=1.1.8 libgcrypt>=1.2.0 libgpg-error>=1.13 libgpg-error>=0.6 libgpg-error>=1.10nb1 libxml2>=2.6.27 libxml2>=2.6.2 libgcrypt>=1.6.0 libxml2>=2.8.0nb2 docbook-xml-[0-9]* libxslt>=1.1.28nb2 p5-Module-Build>=0.42050 p5-inc-latest-[0-9]* p5-CPAN-Meta>=2.142060 .

This package requires the following package(s) to run: docbook-xsl-[0-9]* docbook-xml>=4.2 xmlcatmgr>=2.0beta1 perl>=5.0 p5-gettext>=1.01 perl>=5.26.0 perl<5.28.0 p5-SGMLS-[0-9]* p5-Term-ReadKey-[0-9]* p5-Text-WrapI18N-[0-9]* p5-Text-CharWidth-[0-9]* p5-CPAN-Meta>=2.141170 p5-Scalar-List-Utils>=1.33 p5-PerlIO-utf8_strict-[0-9]* gettext-tools>=0.18.1.1nb3 gettext-lib>=0.18 libxslt>=1.1.8 libgcrypt>=1.2.0 libgpg-error>=1.13 libgpg-error>=0.6 libgpg-error>=1.10nb1 libxml2>=2.6.27 libxml2>=2.6.2 libgcrypt>=1.6.0 libxml2>=2.8.0nb2 libxslt>=1.1.28nb2 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:po4a-0.47.tgz(NetBSD 7.0)
alpha:po4a-0.46.tgz(NetBSD 7.0)
alpha:po4a-0.47.tgz(NetBSD 7.0)
alpha:po4a-0.48.tgz(NetBSD 8.0)
arm:po4a-0.23nb11.tgz(NetBSD 6.1_STABLE)
earm:po4a-0.47.tgz(NetBSD 7.0)
earm:po4a-0.45.tgz(NetBSD 7.0)
earm:po4a-0.47.tgz(NetBSD 7.0)
earmv6hf:po4a-0.45.tgz(NetBSD 7.0)
earmv6hf:po4a-0.45nb1.tgz(NetBSD 7.0)
earmv6hf:po4a-0.47.tgz(NetBSD 7.0)
earmv7hf:po4a-0.47.tgz(NetBSD 7.0)
earmv7hf:po4a-0.47.tgz(NetBSD 7.99.21)
earmv7hf:po4a-0.48.tgz(NetBSD 8.0_BETA)
i386:po4a-0.23nb11.tgz(MirBSD 10)
i386:po4a-0.48.tgz(NetBSD 6.0)
i386:po4a-0.48.tgz(NetBSD 6.0)
i386:po4a-0.48.tgz(NetBSD 6.0)
i386:po4a-0.48.tgz(NetBSD 6.0)
i386:po4a-0.48.tgz(NetBSD 6.1)
i386:po4a-0.48.tgz(NetBSD 6.1)
i386:po4a-0.48.tgz(NetBSD 6.1)
i386:po4a-0.48.tgz(NetBSD 6.1)
i386:po4a-0.48.tgz(NetBSD 7.0)
i386:po4a-0.48.tgz(NetBSD 7.0)
i386:po4a-0.48.tgz(NetBSD 7.0)
i386:po4a-0.48.tgz(NetBSD 7.0)
powerpc:po4a-0.48.tgz(NetBSD 6.0)
powerpc:po4a-0.48.tgz(NetBSD 6.1)
powerpc:po4a-0.47.tgz(NetBSD 7.0)
powerpc:po4a-0.48.tgz(NetBSD 7.1)
powerpc:po4a-0.52.tgz(NetBSD 7.1)
powerpc:po4a-0.48.tgz(NetBSD 8.0)
sparc64:po4a-0.45.tgz(NetBSD 7.0)
sparc64:po4a-0.45nb1.tgz(NetBSD 7.0)
sparc64:po4a-0.47.tgz(NetBSD 7.0)
sparc:po4a-0.45nb1.tgz(NetBSD 5.1)
sparc:po4a-0.45.tgz(NetBSD 5.1)
sparc:po4a-0.23nb12.tgz(NetBSD 6.0)
x86_64:po4a-0.52.tgz(NetBSD 6.0)
x86_64:po4a-0.48.tgz(NetBSD 6.0)
x86_64:po4a-0.48.tgz(NetBSD 6.0)
x86_64:po4a-0.48.tgz(NetBSD 6.0)
x86_64:po4a-0.48.tgz(NetBSD 6.0)
x86_64:po4a-0.52.tgz(NetBSD 6.1)
x86_64:po4a-0.48.tgz(NetBSD 6.1)
x86_64:po4a-0.48.tgz(NetBSD 6.1)
x86_64:po4a-0.48.tgz(NetBSD 6.1)
x86_64:po4a-0.48.tgz(NetBSD 6.1)
x86_64:po4a-0.48.tgz(NetBSD 7.0)
x86_64:po4a-0.48.tgz(NetBSD 7.0)
x86_64:po4a-0.48.tgz(NetBSD 7.0)
x86_64:po4a-0.48.tgz(NetBSD 7.0)
x86_64:po4a-0.48.tgz(NetBSD 7.0.1_PATCH)
x86_64:po4a-0.48.tgz(NetBSD 8.99.1)
x86_64:po4a-0.48.tgz(NetBSD 8.99.1)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]